---
title: Pulsar
img:
        icon:
                path: "icons8-50-space-shuttle.png"
                alt: "Space shuttle icon"
        main:
                path: "icons8-48-uranus-planet.png"
                alt: "Uranus planet icon"
subtitle: Concept de jeu vidéo
content-date: 2017-03-20
content-description:
        Pulsar est un grand projet qui est dans mon tiroir depuis 3 ans.
        Il est ambitieux mais reste réalisable.
        C'est un jeu vidéo dynamique et multijoueur,
        qui allie à la fois combat et récolte de ressources dans un monde spatial.
...
